<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fnlookup">
	<information>
		<name>Lookup Functions</name>
		<name xml:lang="bg">Функции за търсене</name>
		<name xml:lang="ca">Funcions Lookup</name>
		<name xml:lang="cs">Vyhledávací funkce</name>
		<name xml:lang="de">Suchfunktionen</name>
		<name xml:lang="es">Funciones de búsqueda</name>
		<name xml:lang="fr">Fonctions de recherche</name>
		<name xml:lang="he">פונקציות חיפוש</name>
		<name xml:lang="hr">Povratne funkcija</name>
		<name xml:lang="it">Funzioni di ricerca</name>
		<name xml:lang="ja">検索関数</name>
		<name xml:lang="ko">찾기 함수</name>
		<name xml:lang="ml">പ്രവ‌ര്ത്തനങ്ങള് നോക്കൂ</name>
		<name xml:lang="ms">Fungsi Carian</name>
		<name xml:lang="nl">Opzoekfuncties</name>
		<name xml:lang="no">Oppslagsfunksjoner</name>
		<name xml:lang="pl">Funkcje wyszukiwania</name>
		<name xml:lang="pt">Funções de Procura</name>
		<name xml:lang="pt_BR">Funções Lookup</name>
		<name xml:lang="ru">Функции поиска</name>
		<name xml:lang="sk">Funkcie pre hľadanie</name>
		<name xml:lang="sr">Функције за претрагу</name>
		<name xml:lang="sr@Latn">Funkcije za pretragu</name>
		<name xml:lang="sv">Uppslagningsfunktioner</name>
		<name xml:lang="tr">Arama İşlevleri</name>
		<name xml:lang="vi">Hàm tra cứu</name>
		<name xml:lang="zh_CN">查阅函数</name>
		<description>Functions for looking up values in ranges</description>
		<description xml:lang="bg">Функции за избиране на стойности в обхват</description>
		<description xml:lang="ca">Funcions per a buscar valors en rangs</description>
		<description xml:lang="cs">Funkce pro hledání hodnot v oblastech</description>
		<description xml:lang="de">Funktionen zum Nachsehen von Werten in Bereichen</description>
		<description xml:lang="es">Funciones para buscar valores en rangos</description>
		<description xml:lang="fr">Fonctions de recherche de valeurs dans des intervalles</description>
		<description xml:lang="it">Funzioni per ricercare valori in intervalli</description>
		<description xml:lang="ja">値がある範囲内にあるか検索する関数です</description>
		<description xml:lang="ko">범위에서 값 찾기 함수</description>
		<description xml:lang="nl">Functies voor het opzoeken van waarden in bereiken</description>
		<description xml:lang="no">Funksjoner for å slå opp verdier i områder</description>
		<description xml:lang="pl">Funkcje do wyszukiwania wartości w zakresach</description>
		<description xml:lang="pt">Funções para procurar valores em áreas</description>
		<description xml:lang="ru">Функции для поиска значений в диапазонах</description>
		<description xml:lang="sk">Funkcie pre hľadanie hodnôt v rozsahoch</description>
		<description xml:lang="sr">Функције које претражују вредности у опсезима</description>
		<description xml:lang="sr@Latn">Funkcije koje pretražuju vrednosti u opsezima</description>
		<description xml:lang="sv">Funktioner för uppslagning av värden i områden</description>
		<description xml:lang="tr">Bir aralık içindeki değerleri aramak için işlevler</description>
		<description xml:lang="vi">Hàm tra cứu giá trị trong phạm vi</description>
		<description xml:lang="zh_CN">在范围内查阅值的函数</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="plugin.la" />
	</loader>
	<services>
		<service type="function_group" id="lookup">
			<category>Lookup</category>
			<category xml:lang="bg">Търсене</category>
			<category xml:lang="ca">Dades / Cerca </category>
			<category xml:lang="cs">Vyhledávání</category>
			<category xml:lang="de">Suche</category>
			<category xml:lang="es">Búsqueda</category>
			<category xml:lang="fr">Recherche</category>
			<category xml:lang="he">חיפוש</category>
			<category xml:lang="hr">Potraga</category>
			<category xml:lang="it">Ricerca</category>
			<category xml:lang="ja">検索</category>
			<category xml:lang="ko">찾기</category>
			<category xml:lang="ml">മുകളിലേക്ക് നോക്കൂ</category>
			<category xml:lang="nl">Opzoeken</category>
			<category xml:lang="no">Oppslag</category>
			<category xml:lang="pl">Wyszukiwanie</category>
			<category xml:lang="pt">Procura</category>
			<category xml:lang="pt_BR">Lookup</category>
			<category xml:lang="ru">Поиск</category>
			<category xml:lang="sk">Hľadanie</category>
			<category xml:lang="sr">претрага,проналажење</category>
			<category xml:lang="sr@Latn">pretraga,pronalaženje</category>
			<category xml:lang="sv">Uppslagning</category>
			<category xml:lang="tr">Arama</category>
			<category xml:lang="vi">Tra cứu</category>
			<category xml:lang="zh_CN">查阅</category>
			<functions>
				<function name="address" />
				<function name="areas" />
				<function name="choose" />
				<function name="column" />
				<function name="columnnumber" />
				<function name="columns" />
				<function name="hlookup" />
				<function name="hyperlink" />
				<function name="indirect" />
				<function name="index" />
				<function name="lookup" />
				<function name="match" />
				<function name="offset" />
				<function name="row" />
				<function name="rows" />
				<function name="transpose" />
				<function name="vlookup" />
			</functions>
		</service>
	</services>
</plugin>